<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Desire</title>
  <link rel="preconnect" href="https://fonts.gstatic.com" />
  <link
    href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Open+Sans:wght@400;600;700&display=swap"
    rel="stylesheet" />
  <link rel="stylesheet" href="css/style.min.css" />
</head>

<body>
  <!-- Header -->
  <div class="wrapper">
    <header class="header">
      <div class="container">
        <div class="header__inner">
          <nav class="menu">
            <ul class="menu__list">
              <li class="menu__list-item">
                <a class="menu__list-link" href="#">About</a>
              </li>
              <li class="menu__list-item">
                <a class="menu__list-link" href="#">Gallery</a>
              </li>
            </ul>
          </nav>
          <a class="logo" href="#">
            <img src="images/logo.png" alt="logo" />
          </a>
          <nav class="menu">
            <ul class="menu__list">
              <li class="menu__list-item">
                <a class="menu__list-link" href="#">Blog</a>
              </li>
              <li class="menu__list-item">
                <a class="menu__list-link" href="#">Contact</a>
              </li>
            </ul>
          </nav>
          <button class="header__btn">
            <img src="images/icone_menu.svg" alt="icone menu" />
          </button>
          <!-- rightside menu -->
          <div class="rightside-menu rightside-menu--close">
            <button class="rightside-menu__close">
              <img src="images/close.svg" alt="close" />
            </button>
            <div class="rightside-menu__content">
              <a href="#" class="rightside-menu__logo">
                <img src="images/logo-big.png" alt="logo-big" />
              </a>
              <h4 class="rightside-menu__title">Furniture for life</h4>
              <p class="rightside-menu__text">
                Sustainable hot chicken skateboard, dreamcatcher meggings
                actually squid. Slow-carb everyday carry +1 art party
                microdosing, put a bird on it brooklyn
              </p>
              <img class="rightside-menu__images" src="images/rightside-img.jpg" alt="rightside-img" />
            </div>
          </div>
          <!-- end -->
        </div>
      </div>
    </header>
    <!-- end  -->
    <!-- main -->
    <main class="main">
      <!-- breadcrumbs -->
      <div class="breadcrumbs">
        <div class="container">
          <ul class="breadcrumbs__list">
            <li class="breadcrumbs__item">
              <a class="breadcrumbs__link" href="#">Home </a>
            </li>

            <li class="breadcrumbs__item">
              <a class="breadcrumbs__link" href="#">About</a>
            </li>
          </ul>
        </div>
      </div>
      <!-- end -->
      <!-- blog -->
      <section class="blog">
        <div class="container">
          <div class="blog__inner">
            <div class="blog__items"></div>
            <aside class="aside">
              <form class="aside__search">
                <input class="aside__search-input" type="text" placeholder="Search" />
                <button class="aside__search-btn" type="submit">
                  <img src="images/search-icon.svg" alt="icon" />
                </button>
              </form>

              <div class="blog__category">
                <h6 class="blog__category-title">Categories</h6>
                <ul class="blog__category-list">
                  <li class="blog__category-item">
                    <a class="blog__category-link" href="#">Dining room (1)</a>
                  </li>
                  <li class="blog__category-item">
                    <a class="blog__category-link" href="#">Office furniture (12)</a>
                  </li>
                  <li class="blog__category-item">
                    <a class="blog__category-link" href="#">Simple interiror design (2)</a>
                  </li>
                  <li class="blog__category-item">
                    <a class="blog__category-link" href="#">Design (4)</a>
                  </li>
                  <li class="blog__category-item">
                    <a class="blog__category-link" href="#">Bedroom Furniture (1)</a>
                  </li>
                </ul>
              </div>
              <div class="recent__posts">
                <h6 class="recent__posts-title">Recent Posts</h6>
                <ul class="recent__posts-list">
                  <li class="recent__posts-item">
                    <a class="recent__posts-item_title" href="#">Cred selfies edison bulb four dollar toast humblebrag
                    </a>
                    <span class="recent__posts-date"> August 10, 2020</span>|
                    <a class="recent__posts-author" href="#">
                      by Ann Summers
                    </a>
                  </li>

                  <li class="recent__posts-item">
                    <a class="recent__posts-item_title" href="#">
                      Semiotics fixie four dollar toast, next level woke
                      scenester direct trade photo booth </a><span class="recent__posts-date">
                      September 30 ,2020 </span>|
                    <a class="recent__posts-author" href="#">
                      by Ann Summers
                    </a>
                  </li>

                  <li class="recent__posts-item">
                    <a class="recent__posts-item_title" href="#">
                      Cred selfies edison bulb four dollar toast humblebrag</a><span class="recent__posts-date">May 2,
                      2020 </span>|
                    <a class="recent__posts-author" href="#">
                      by Ann Summers</a>
                  </li>
                </ul>
              </div>
              <div class="blog__tags">
                <h6 class="blog__tags-title">Tags</h6>
<a  class="blog__tags-link" href="#">Dining room futniture</a>
<a  class="blog__tags-link" href="#">Chair</a>
<a  class="blog__tags-link" href="#">Table</a>
<a  class="blog__tags-link" href="#">Bedroom</a>
<a  class="blog__tags-link" href="#">Office Furniture</a>
                <div class="blog__social">
                  
                </div>
              </div>
            </aside>
          </div>
        </div>
      </section>
      <!-- end blog -->
    </main>
    <!-- end main -->
    <!-- footer -->
    <footer class="footer">
      <div class="footer__content">
        <div class="container">
          <div class="footer__inner">
            <div class="footer__info">
              <h6 class="footer__info-title">Contact Us</h6>
              <p class="footer__info-text">
                Keffiyeh poutine etsy, paleo cray put a bird on it microdosing
                schlitz you probably occupy
              </p>
              <a href="mailto:ouremailaddress@email.com" class="info-mail">ouremailaddress@email.com</a>
              <form class="footer__form">
                <input class="footer__form-input" type="email" placeholder="Subscribe by email" />
                <button class="footer__form-button" type="submit">
                  Send
                </button>
              </form>
            </div>
            <ul class="footer__social">
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--facebook" href="#">Facebook</a>
              </li>
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--instagram" href="#">Instagram</a>
              </li>
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--pinterest" href="#">Pinterest</a>
              </li>
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--whatsapp" href="#">WhatsApp</a>
              </li>
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--youtube" href="#">Youtube</a>
              </li>
            </ul>
            <nav class="footer__menu">
              <ul class="footer__menu-list">
                <li class="footer-menu__item">
                  <a href="#" class="footer-menu__link">Delivery</a>
                </li>
                <li class="footer-menu__item">
                  <a href="#" class="footer-menu__link">FAQ</a>
                </li>
                <li class="footer-menu__item">
                  <a href="#" class="footer-menu__link">Help</a>
                </li>
                <li class="footer-menu__item">
                  <a href="#" class="footer-menu__link">More About Us</a>
                </li>
              </ul>
            </nav>
          </div>
        </div>
      </div>
      <div class="footer__copyright">
        <div class="container">
          <p>674 Gonzales Drive. Washington, PA 15301</p>
        </div>
      </div>
    </footer>
    <!-- end -->
  </div>

  <script src="js/main.min.js"></script>
</body>

</html>